CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

    các tuỳ chọn calibre-customize

Tuỳ biến calibre qua việc tải plugin bên ngoài

Whenever you pass arguments to calibre-customize that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[CÁC TÙY CHỌN]

--add-plugin, -a
    Add a plugin by specifying the path to the ZIP file containing it.

--build-plugin, -b
    For plugin developers: Path to the folder where you are developing the plugin. This command will automatically zip up the plugin and update it in calibre.

--customize-plugin
    Customize plugin. Specify name of plugin and customization string separated by a comma. The customization string is the same as you would enter when customizing the plugin in the main calibre GUI.

--disable-plugin
    Vô hiệu hóa plugin có tên sau

--enable-plugin
    Cho phép khởi chạy plugin có tên sau

--help, -h
    show this help message and exit

--list-plugins, -l
    Liệt kê tất cả các plugin đã được cài đặt.

--remove-plugin, -r
    Xoá một plugin tự tạo theo tên. Không có tác dụng với các plugin đi kèm phần mềm.

--version
    show program's version number and exit

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal